@charset "UTF-8";

.blk_container {
	text-align:center;
	padding:10px 0 30px 0;
	border-bottom:1px solid #000;
}
.catelist {
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	color:#000;
	font-weight:500;
	text-align:left;
	padding:15px 0 30px;
}
.catelist ul {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;
	padding-top:8px;
}
.catelist li {
	margin:0 29px 8px 0;
}
.catelist li:nth-child(7n) {
	margin-right:0;
}
.catelist li a {
	display:inline-block;
	width:118px;
	box-sizing:border-box;
	text-decoration:none;
	color:#8E8E8E;
	font-size:13px;
	line-height:31px;
	text-align:center;
	border:1px solid #8E8E8E;
	border-radius:3px;
}
.catelist li.slt a {
	color:#000;
	border:2px solid #000;
}
.catelist li:first-child a {
	letter-spacing:0;
}